/* @override 
	https://aurio.local/wp-content/themes/aurio/fonts.css?* */

fonts {
	font-weight: 400;
	font-family: helvetica-neue-lt-pro, sans-serif; }

:root {
  --headline_font: helvetica-neue-lt-pro, system-ui, "Helvetica", Roboto, Arial, sans-serif;
  --body_font: helvetica-neue-lt-pro, system-ui, "Helvetica", Roboto, Arial, sans-serif; }

/* @group Group - is-layout-constrained  */

.wp-block-cover .wp-block-group {
	padding: 4em 0 0; }

/*.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
	max-width: var(--wp--style--global--content-size); }*/
	
/*:root :where(.is-layout-constrained) > .wp-block-heading {
	margin-block-start: 7px; }*/
	
.wp-block-cover .wp-block-cover__inner-container {
	padding: 2.5em 2em 3.5em;}

/* @end */
/*aurio image layers*/

.wp-block-cover.wp-duotone-aurio {
	background-color: #000; }
	
.wp-block-cover .wp-block-cover__background.has-background-dim {
	mix-blend-mode: multiply; }
	
.wp-block-group {
	padding: 6em 4%; }
	
.wp-block-group.has-background {
	background-color: #000;
	background-blend-mode: multiply;
	position: relative;
	z-index: 1; }
	
/*.wp-block-group.has-tan-background-color {
	background-blend-mode: multiply; }*/

.wp-block-group.has-background > * {
	z-index: 10; }

.wp-block-group.has-orange-background-color:after {
	filter: var(--wp--preset--duotone--aurio);
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	mix-blend-mode: multiply;
	background: var(--wp--preset--gradient--aurio) !important;
	z-index: -1; }
	
/* @group Typography */

body,
button,
input,
select,
textarea,
blockquote {
 	font-family: var(--body_font);
 	color: var(--wp--preset--color--charcoal);
 	font-weight: 400;
 	font-size: .62rem; }

h1, h2, h3, h4, h5, h6 {
	font-family:  var(--headline_font);
	color: var(--wp--preset--color--charcoal);
	font-weight: 700; }
	
.wp-block-media-text.is-image-fill-element { }
	
.wp-block-media-text.is-image-fill-element>.wp-block-media-text__media {
	position: relative;
	min-height: 250px;
	overflow: hidden; }

.wp-block-media-text.is-image-fill-element > .wp-block-media-text__media img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover; }
	
.wp-block-cover-image:not(.has-text-color), 
.wp-block-cover:not(.has-text-color) {
	color: var(--wp--preset--color--tan); }
	
.wp-block-cover-image:not(.has-text-color) .wp-block-heading, 
.wp-block-cover:not(.has-text-color) .wp-block-heading {
	color: var(--wp--preset--color--white); }
	
.wp-block-cover-image:not(.has-text-color) h5.wp-block-heading, 
.wp-block-cover:not(.has-text-color) h5.wp-block-heading,
.wp-block-cover-image:not(.has-text-color) h6.wp-block-heading, 
.wp-block-cover:not(.has-text-color) h6.wp-block-heading {
	color: var(--wp--preset--color--brown); }
	
.has-slate-gradient-background .wp-block-heading:not(h6) {
	color: var(--wp--preset--color--white); }
	
.has-slate-gradient-background {
	color: var(--wp--preset--color--tan); }

.wp-block-cover:not(.has-text-color).wp-duotone-aurio-light h2.wp-block-heading {
	color: var(--wp--preset--color--charcoal) !important; }
	
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong {
	font-weight: inherit;
  color: var(--wp--preset--color--tan); }
	
.wp-block-group + .wp-block-heading {
	margin-top: 2em; }

h1 {
	font-weight: 500;
  font-size: 3.7em;
  line-height: 1.2em;
  margin: 1.2em 0 .6em 0; }

h1 em {
  color: #888; }
  
  h1.has-background {
		margin-top: 0;
		padding-bottom: 55px;
		padding-top: 45px;
		margin-bottom: 50px; }
		
	.wp-block-media-text h1,
	.wp-block-column h1 {
		font-weight: 700; 
		font-size: 3.1em;
		line-height: 1.1em;	}
		
	.wp-block-media-text h1 + p,
	.wp-block-column h1 + p {
		margin-top: -.3em;	}
  
h6 + h1 {
	margin-top: -.3em !important; }

h2 {
	font-weight: 500;
  font-size: 3.3em;
  line-height: 1.2em;
  margin: .8em 0 .2em 0; }
    
  .main > h2 {
		font-weight: 600;
		position: relative;
		margin: 1.8em 0 .4em 0;	}

h3 {
  font-size: 3.1em;
  line-height: 1.1em;
  margin: 1.2em 0 .2em 0; 	}
  
  h3 + p {
		margin-top: .5em; 	}
		
	h3 + ul {
		margin-top: .8em !important;	}
		
	.main > h3 {
	  margin: 1.8em 0 .2em 0; 	}

h4 {
	font-weight: 500;
  font-size: 2.5em;
  line-height: 1.1em;
  margin: 1.3em 0 1.2em 0;
	position: relative; }
	
	h4 + ul {
		margin-top: -1em !important;
		margin-bottom: .7em !important;	}
		
	ul + h4 {
		margin-top: 1.9em !important;	}
		
	.main > h4 {
		margin: 2em 0 .4em 0;	}

  h4:before {
		content : "";
    display: block;
		float: left;
		background: url(images/aurio_bullet.png) center center no-repeat;
		background-size: 30px auto;
		background-origin: border;
		width: 30px;
		height: 30px;
		opacity : 1;
		z-index: -1;
		margin-right: 13px;
	margin-bottom: 0;
		margin-top: -1px; }

h5 {
	color: var(--wp--preset--color--brown);
	font-weight: 400;
  font-size: 2.2em;
  line-height: 1.1em;
  margin: 1.2em 0 .4em 0;}
  
  h5 + h1.wp-block-heading {
		margin-top: .5em !important; 	}
		
	h5 + h2.wp-block-heading {
		margin-top: .3em !important; 	}

h6 {
	color: #93887c;
	font-weight: normal;
  text-transform: uppercase;
  font-size: 1.6em;
  line-height: 1.1em;
  margin: 1.3em 0em;
	letter-spacing: 2.7px; }
	
	.wp-block-columns + h6 {
		/*case study*/
		margin-top: 3em;	}
		
	@media screen and (max-width: 781px) {
		.wp-block-columns + h6 {
		/*case study*/
		margin-top: 0em;	}
	}
	
.has-background h6 {
	color: var(--wp--preset--color--brown); }
	
	h6 + h3 {
		margin-top: -.2em;	}

img {
  border: 0;
	max-width: 100%;
	height: auto;}
	
	.wp-block-cover figure.size-thumbnail img {
		opacity: 1;
		transition: all .3s; 	}
	
	.wp-block-cover figure.size-thumbnail:hover img {
		opacity: .9;
		transform: scale(1.05); 	}
	
button, input, textarea, select {
  font-size: 1.6em;
  line-height: 1.5em; }
  
	.acf-input input {
		font-size: .6em; }
	
	ul.acf-radio-list li, 
	ul.acf-checkbox-list li {
		font-size: .6em; }

p, blockquote, pre {
  font-size: 1.83em;
  line-height: 1.55em;
  margin: 1.2em 0em 1.2em 0em; }
  
  .wp-block-cover .wp-block-columns figure + p {
		margin-top: 7px;
		line-height: 1.4em;	}
  
p + .wp-block-group,
p + .wp-block-cover  {
 	margin-top: 5em; }
  
sup {
	vertical-align: super;
	font-size: .7rem;
	line-height: .7rem; }
  
figcaption {
	text-align: center;
  font-size: 1.4em;
  line-height: 1.4em;
  margin: .2em 0 .2em 0; }

ol, ul, dl, table {
	font-size: 1.8em;
  line-height: 1.3em;
  margin: 1.2em 0em 1.4em 0em;
  padding-left: 1.8em; }
  
  .wp-block-media-text ul {
		padding-left: 1em; 	}

ul > li, 
ol > li {
	font-size: 1em;
	margin: 0;
	padding: 4px 0;}

ul > li > ul, 
ol > li > ol {
margin: 6px 0 0 -.7em;
list-style: disc; }

ul > li > ul > li, 
ol > li > ol > li {
	font-size: 1.1rem;
	line-height: 1.3em;
	margin: 0; }

s,del	{
	text-decoration: line-through; }
	
strong, b {
	font-weight: bold; }
	
	.has-slate-gradient-background p strong {
		font-weight: normal;
		color: var(--wp--preset--color--orange); 	}
 
.small {
	font-size: .7rem; }

/* @end */
/* @group Blockquote */

.wp-block-group.has-charcoal-background-color {
	color: var(--wp--preset--color--white); }

.wp-block-quote {
  position: relative;
	font-weight: normal;
	font-style: normal;
	padding: 0;
	text-align: center;
	margin-bottom: 2em;
	margin-top: 2em; }
	
.wp-block-quote:before,
.wp-block-quote:after {
	content: '';
	height: 2px;
	width: 100%;
	display: block;
	background: linear-gradient(to right, rgba(25, 17, 15, 0) 0%, rgb(225, 219, 212) 50%, rgba(25, 17, 15, 0) 100%);
	padding-top: 0;
	margin-bottom: 35px; }

.wp-block-quote:after {
	margin-top: 34px; }
	
.wp-block-group.has-charcoal-background-color .wp-block-quote:before,
.wp-block-group.has-charcoal-background-color .wp-block-quote:after {
	background: linear-gradient(to right, rgba(25, 17, 15, 0) 0%, rgb(60, 57, 53) 50%, rgba(25, 17, 15, 0) 100%);
}

.wp-block-group.has-charcoal-background-color .wp-block-quote  {
		color: var(--wp--preset--color--white); }
	
/*.wp-block-quote p:after {
  content: '\201D';
  position: absolute;
	font-size: 6rem;
  line-height: 1;
  opacity: 0.3;
	color: var(--wp--preset--color--tan);
	margin-top: -5px;
	margin-left: 5px; }*/

/*.wp-block-quote cite::before {
  content: '— '; }*/

.wp-block-quote p {
	font-family:  var(--headline_font);
	font-size: 1.4em;
	line-height: 1.35em;
	margin: 0;
	
/*	width: 92%;
	max-width: 800px;
	margin: 0 auto; */
}

.wp-block-quote cite {
	position: relative;
/*	padding-left: 45px;*/
	color: var(--wp--preset--color--brown);
	font-weight: normal;
	letter-spacing: .4px; 
  margin-top: 24px;
  font-size: .8em;
	line-height: 1.56em;
font-style: normal;
}
	
/*.wp-block-quote cite:before {
  content: '\201C';
  position: absolute;

	font-size: 6rem;
  line-height: 1em;
  opacity: 0.3;
	color: var(--wp--preset--color--tan);
margin-top: -8px;
left: -4px;
top: 0;
}*/
  
.wp-block-quote cite:first-line {
  margin-top: 1em;
  font-size: 1.2em;
}
  
 

/* @end */

/* @group Details Block */

details.wp-block-details {
	margin: 0 auto;
	padding: 13px 0 15px;
	transition: all 0.5s ease-in-out; 
	border-bottom: 1.5px solid var(--wp--preset--color--accent); }

details > summary {
	/*title*/
	font-size: 2.1em;
  line-height: 1.4em;
	font-weight: 600;
	color: var(--wp--preset--color--primary);
  margin: 0;
	transition: all 0.5s ease-in-out;
	box-sizing: border-box;
	padding: 0 24px; }
	
/*match these to line up margins*/
details > summary {
	padding-left: 6px;}
	
.wp-block-details > :where( :not( summary ) ) {
	margin-left: 2px;
	margin-right: 7px; }

.wp-block-details p {
	padding: 8px 0 4px;
	transition: all 0.5s ease-in-out;
	margin-top: 0;
	margin-bottom: 0; }

.wp-block-details summary,
details.wp-block-details {
	background: none !important; }

.wp-block-details[open] summary,
.wp-block-details summary:hover,
.wp-block-details summary:focus {
	background: #eee; }
	
details.wp-block-details:first-of-type {
	margin-top: 2em;  }

details.wp-block-details:last-of-type {
	margin-bottom: 5em;  }	
	
details summary { 
  cursor: pointer; }

/* @end */
/* @group Block File */

.wp-block-file {
	display: flex;
	align-content: center;
	align-items: center;
	margin: 1.5em 0 1.5em;
	font-size: 1.8em !important;
	font-weight: 500;
	line-height: 1.4em; 
  padding: 0px; }
  
  .wp-block-file + .wp-block-file {
		margin-top: -1em; 	}

.wp-block-file a {
	text-decoration: none; }
	
.wp-block-file:hover a {
	color: var(--wp--preset--color--orange); }	
	
.wp-block-file .wp-block-file__button {
	order: -1;
	font-size: .9rem;
	line-height: .8rem;
  border-radius: 0;
	font-weight: 500;
	color: var(--wp--preset--color--charcoal);
	border-color: var(--wp--preset--color--charcoal);
	margin: 8px 13px 8px 0;
	padding: 6px 9px; }  
	
.wp-block-file:hover .wp-block-file__button {
	color: var(--wp--preset--color--orange);
	border-color: var(--wp--preset--color--orange); }
	
.wp-block-file .wp-block-file__button:active {
	color: var(--wp--preset--color--charcoal);
	border-color: var(--wp--preset--color--charcoal);
	background: none; }
 
/* @end */
/* @group Buttons */

.wp-block-buttons {
	gap: .8em; }	
	
.wp-block-button {
	font-family:  var(--headline_font);
	font-weight: 500;	}
	
.wp-block-button > .wp-block-button__link {
	background-color: rgba(0, 0, 0, 0.4); }
	
.wp-block-button a:hover {
	background-color: rgba(0, 0, 0, 0.9); }

/*black*/
.wp-block-button.is-style-button-main > .wp-block-button__link {
	color: var(--wp--preset--color--charcoal);
	border-color: var(--wp--preset--color--charcoal);
	background: none; }
	
.wp-block-button.is-style-button-main a:hover {
	color: #333;
	border-color: #666;
	background: rgba(255, 255, 255, 0.1); }

/*white*/
.has-background .wp-block-buttons .wp-block-button.is-style-button-alternate > .wp-block-button__link {
	color: var(--wp--preset--color--white);
	border-color: var(--wp--preset--color--white);
	background: none; }
	
.has-background .wp-block-buttons .wp-block-button.is-style-button-alternate a:hover {
	color: var(--wp--preset--color--white);
	border-color: var(--wp--preset--color--tan);
	background: rgba(255, 255, 255, 0.1); }
	
.wp-block-button.is-style-button-alternate a:hover {
	color: var(--wp--preset--color--tan);
	border-color: var(--wp--preset--color--tan);
	background: none; }
	
.wp-block-buttons .wp-block-button.is-style-button-alternate > .wp-block-button__link {
	color: var(--wp--preset--color--brown);
	border-color: var(--wp--preset--color--brown);
	background: none; }
  
/* @end */
/* @group Gravity Forms Button */

.gform-theme.gform-theme--framework.gform_wrapper .button {
	color: var(--wp--preset--color--charcoal) !important;
	border-color: var(--wp--preset--color--charcoal) !important;
	background: none !important; }
	
.gform-theme.gform-theme--framework.gform_wrapper .button:hover {
	color: var(--wp--preset--color--orange) !important;
	border-color: var(--wp--preset--color--orange) !important;
	background: none !important; }

.gform_wrapper .gform_footer input[type="submit"] {
	color: var(--wp--preset--color--white) !important;
	border: none;
	background: var(--wp--preset--color--button) !important;
	border-radius: 0 !important;
	font-size: 1.6em !important;
	font-weight: 400 !important;
	line-height: 1.6em !important;
	padding: 3px 16px 5px !important; }
	
.gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: var(--wp--preset--color--orange) !important; }
	
/* @end */
/* @group Search */

.wp-block-search {
  font-size: 1rem; }
  
.wp-block-search .wp-block-search__label {
  text-align: left !important;
	margin: 0 !important;
  font-style: normal; }
  
 #searchform.searchform {
	margin-top: 2em;
	margin-bottom: 4em; }

#searchform.searchform label {
  display: none;}

#searchform.searchform input {
	font-size: 1rem !important;
	line-height: 1.8em !important;
  background: linear-gradient(to right, white 0%, #f8f8f8 100%) #fff;
	border-radius: 0 !important;
  border: 1px solid #333;
  display: inline-block;
  vertical-align: top;
  padding: 3px 10px 4px 15px; }

#searchform.searchform input#searchsubmit {
  border: none;
	margin-top: 0px !important;
	border-radius: 0 !important;
 	padding: 11px 17px 9px !important;}

#searchform.searchform input#searchsubmit:hover {
  background: #666 !important; }

#searchform.searchform input:focus, 
#searchform.searchform textarea:focus {
  background: #fff !important;
	border: 1px solid #000;
  color: #222;
  outline: none; }

#searchform.searchform input#searchsubmit,
.wp-block-search .wp-block-search__button {
  width: auto !important;
	margin: 0 !important;
	border: none;
	border-radius: 0px !important;
  color: #fff;
  background: #333 !important;
	padding: 5px 18px 7px !important; 
	line-height: 1.6em !important;	 }

/* @end */